Title 'SAS probit ' ;

data study;
    input Dose Respond;
    Number = 15;
    Observed=Respond/Number;
datalines;
0    3
1.1  4
1.3  4
2.0  3
2.2  5
2.8  4
3.7  5
3.9  9
4.4  8
4.8 11
5.9 12
6.8 13
;

proc probit data=study log10 optc   INVERSECL ;
    model respond/number=dose;
    output out=new p=p_hat;
run;
